#pragma once

#include "CoreMinimal.h"
#include "ViewRotationStrategy.h"
#include "UObject/NoExportTypes.h"
#include "PitchLimitationStrategy.generated.h"

UCLASS(Blueprintable)
class DBDGAMEPLAY_API UPitchLimitationStrategy : public UObject, public IViewRotationStrategy
{
	GENERATED_BODY()

public:
	UPitchLimitationStrategy();
};

FORCEINLINE uint32 GetTypeHash(const UPitchLimitationStrategy) { return 0; }
